# $FreeBSD: src/sys/i386/linux/syscalls.conf,v 1.1.4.1 1999/09/05 08:14:22 peter Exp $
sysnames="/dev/null"
sysproto="linux_proto.h"
sysproto_h=_LINUX_SYSPROTO_H_
syshdr="linux_syscall.h"
syssw="linux_sysent.c"
syshide="/dev/null"
syscallprefix="LINUX_SYS_"
switchname="linux_sysent"
namesname="linux_syscallnames"
sysvec="\n"
